


a:link, a:visited {
    text-decoration: none;
    }
a:active, a:hover {
    text-decoration: none;
    background: none;
    }
#logo {
    background: #ffffff url(https://secure.bmtmicro.com/ShoppingCart/logo.gif) no-repeat 5px 1px;
    text-align: right;
    padding-bottom: 15px;
    }

#additionalInfo, #paymentInfo {
    padding-top: 10px;
    }
.accent a:link,.accent a:visited, .accent:active, .accent a:hover {
    color: #a9a9a9;
    }
.tdheader  {
	font-weight: bold; padding: 3px;MARGIN-TOP: 12px; FONT-SIZE: 16px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.price {
    color: #ff0000;
    font-weight: bold;
    }
.hilite {
    text-align: left;
    color: #ff0000;
    font-weight: bold;
    }
.tdbody {
    border-color: #2D3E5F;
    background-color: #FFFFFF;
    }
.strong {
    font-weight: bold;
    vertical-align: top;
    padding: 5px;
    }
.copyright, .note {
    font-size: 0.73em;
    }
HR {
    color: #036396;
    width: 90%;
    height: 2px;
    }
.accent {
	 font-weight: bold; padding: 3px;MARGIN-TOP: 12px; FONT-SIZE: 16px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.tdhead  {
    font-weight: bold; padding: 3px;MARGIN-TOP: 12px; FONT-SIZE: 16px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.item {
    border-top: 1px solid #2D3E5F;
    font-weight: bolder;
    font-size: 0.88em;
    padding: 3px;
    }
.bigger {
    font-size: 0.88em;
    padding: 5px;
    }

.note {
    font-size: 0.81em;
    }

.footer {
   background: #2D3E5F url(https://secure.bmtmicro.com/ShoppingCart/04799/images/down_bg.png) repeat;
}


/*  Vendor CSS  */

BODY {
	FONT-SIZE: 11px; COLOR: #000000; LINE-HEIGHT: 14px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
TD {
	FONT-SIZE: 11px; COLOR: #000000; LINE-HEIGHT: 14px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
TH {
	FONT-SIZE: 11px; COLOR: #000000; LINE-HEIGHT: 14px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
BODY {
	MARGIN: 0px
}
.table {
	BORDER-RIGHT: #eeeeee thin solid; BORDER-TOP: #eeeeee thin solid; BORDER-LEFT: #eeeeee thin solid; BORDER-BOTTOM: #eeeeee thin solid
}
.small {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
P {
	MARGIN-TOP: 5px; FONT-SIZE: 12px; MARGIN-BOTTOM: 10px; LINE-HEIGHT: 18px; MARGIN-RIGHT: 10px; FONT-FAMILY: Verdana, Helvetica, sans-serif; TEXT-DECORATION: none
}
A:link {
	COLOR: #3e94ff; TEXT-DECORATION: underline
}
A:visited {
	COLOR: #3e94ff; TEXT-DECORATION: underline
}
A:hover {
	COLOR: #1b67c6; TEXT-DECORATION: underline
}
A:active {
	COLOR: #3e94ff; TEXT-DECORATION: underline
}
H1 {
	MARGIN-TOP: 12px; FONT-SIZE: 16px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 15px 10px 10px 40px; LINE-HEIGHT: 20px; PADDING-TOP: 0px; FONT-FAMILY: Verdana, Helvetica, sans-serif
}
.up_menu A:link {
	FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.up_menu A:visited {
	FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.up_menu A:hover {
	FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.up_menu A:active {
	FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.white_link {
	FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.white_link A:link {
	FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.white_link A:visited {
	FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.white_link A:hover {
	FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.white_link A:active {
	FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.white_link_d {
	FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.white_link_d A:link {
	FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.white_link_d A:visited {
	FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.white_link_d A:hover {
	FONT-SIZE: 11px; COLOR: #ff943e; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.white_link_d A:active {
	FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.int_menu {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.int_menu A:link {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.int_menu A:visited {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.int_menu A:hover {
	FONT-SIZE: 12px; COLOR: #3e94ff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.int_menu A:active {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}